{
  "pages": [
    // {
    //   "path": "pages/home/index",
    //   "style": {
    //     "navigationBarTitleText": "",
    //     "navigationStyle": "custom"
    //   }
    // },
    {
      "path": "pages/carVideo/index",
      "style": {
        "navigationBarTitleText": "学车",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/extraWeb/index",
      "style": {}
    },
    {
      "path": "pages/lightMock/index",
      "style": {
        "navigationBarTitleText": "灯光模拟",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "极速生活圈",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/user/set",
      "style": {
        "navigationBarTitleText": "我的设置"
      }
    },
    {
      "path": "pages/user/collectionList",
      "style": {
        "navigationBarTitleText": "我的收藏"
      }
    },
    {
      "path": "pages/user/browserecord",
      "style": {
        "navigationBarTitleText": "浏览足迹"
      }
    },
    //webview页面
    {
      "path": "pages/webview/webview",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    //模拟考试的页面
    {
      "path": "pages/mockExam/begin",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "pageOrientation": "landscape",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mockExam/test",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "pageOrientation": "landscape",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/user/order",
      "style": {
        "navigationBarTitleText": "我的订单",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/fulu/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/fulu/placeorder",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/fulu/orderdes",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    // {
    //   "path": "pages/phoneBill/index",
    //   "style": {
    //     "navigationBarTitleText": "",
    //     "enablePullDownRefresh": false
    //   }
    // },
    // {
    //   "path": "pages/phoneBill/orderdes",
    //   "style": {
    //     "navigationBarTitleText": "",
    //     "enablePullDownRefresh": false
    //   }
    // },
    {
      "path": "pages/carVideo/play",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/carVideo/more",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/user/index",
      "style": {
        "navigationBarTitleText": "用户信息"
      }
    },
    {
      "path": "pages/carVideo/shortVideoPaly",
      "style": {
        "navigationStyle": "custom",
        "disableScroll": true
      }
    }
  ],
  "subPackages": [
    {
      "root": "otherPages",
      "pages": [
        {
          "path": "marked/index",
          "styles": {}
        },
        {
          "path": "code/index",
          "styles": {}
        },
        {
          "path": "classifyOrder/index",
          "style": {
            "navigationBarTitleText": "顺序练习",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "classifyKind/index",
          "style": {
            "navigationBarTitleText": "分类练习",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "classifyArea/index",
          "style": {
            "navigationBarTitleText": "区域练习",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "classifyChoose/index",
          "style": {
            "navigationBarTitleText": "精选练习",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "testScores/index",
          "style": {
            "navigationBarTitleText": "模拟考试分数",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "beforeMockExam/index",
          "styles": {
            "navigationBarTitleText": "模拟考试",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "collection/index",
          "styles": {}
        },
        {
          "path": "buyVip/index",
          "style": {
            "navigationBarTitleText": "购买vip",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "mockExam/index",
          "style": {
            "navigationBarTitleText": "模拟考试",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "mockExamEnd/index",
          "style": {
            "navigationBarTitleText": "模拟考试结果",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "exercise/index",
          "style": {
            "navigationBarTitleText": "练习",
            "enablePullDownRefresh": false
          }
        }
      ]
    }
  ],
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#E31818",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      // {
      //   "pagePath": "pages/home/index",
      //   "iconPath": "static/imgs/home.png",
      //   "selectedIconPath": "static/imgs/home-avtive.png",
      //   "text": "首页"
      // },
      {
        "pagePath": "pages/carVideo/index",
        "iconPath": "static/imgs/video.png",
        "selectedIconPath": "static/imgs/video-avtive.png",
        "text": "学车"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "static/imgs/user.png",
        "selectedIconPath": "static/imgs/user-avtive.png",
        "text": "我的"
      }
    ]
  },
  // #ifdef MP-TOUTIAO
  "easycom": {
    "autoscan": true,
    "custom": {
      "van-(.*)": "vant-weapp-convert-uniapp/components/van-$1/van-$1.vue"
    }
  },
  // #endif
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    // #ifdef MP-WEIXIN
    "usingComponents": {
      "van-overlay": "./wxcomponents/vant/overlay/index",
      "van-tabbar": "./wxcomponents/vant/tabbar/index",
      "van-tabbar-item": "./wxcomponents/vant/tabbar-item/index",
      "van-search": "./wxcomponents/vant/search/index",
      "van-icon": "./wxcomponents/vant/icon/index",
      "van-row": "./wxcomponents/vant/row/index",
      "van-col": "./wxcomponents/vant/col/index",
      "van-transition": "./wxcomponents/vant/transition/index",
      "van-image": "./wxcomponents/vant/image/index",
      "van-checkbox": "./wxcomponents/vant/checkbox/index",
      "van-checkbox-group": "./wxcomponents/vant/checkbox-group/index",
      "van-radio": "./wxcomponents/vant/radio/index",
      "van-radio-group": "./wxcomponents/vant/radio-group/index",
      "van-cell": "./wxcomponents/vant/cell/index",
      "van-cell-group": "./wxcomponents/vant/cell-group/index",
      "van-switch": "./wxcomponents/vant/switch/index",
      "van-popup": "./wxcomponents/vant/popup/index",
      "van-skeleton": "./wxcomponents/vant/skeleton/index",
      "van-field": "./wxcomponents/vant/field/index",
      "van-area": "./wxcomponents/vant/area/index",
      "van-button": "./wxcomponents/vant/button/index",
      "van-divider": "./wxcomponents/vant/divider/index",
      "van-count-down": "./wxcomponents/vant/count-down/index",
      "van-dialog": "./wxcomponents/vant/dialog/index",
      "van-tab": "./wxcomponents/vant/tab/index",
      "van-tabs": "./wxcomponents/vant/tabs/index",
      "van-picker": "./wxcomponents/vant/picker/index",
      "van-share-sheet": "./wxcomponents/vant/share-sheet/index",
      "van-index-bar": "./wxcomponents/vant/index-bar/index",
      "van-index-anchor": "./wxcomponents/vant/index-anchor/index",
      "van-stepper": "./wxcomponents/vant/stepper/index",
      "van-sidebar": "wxcomponents/vant/sidebar/index",
      "van-sidebar-item": "wxcomponents/vant/sidebar-item/index",
      "van-grid": "wxcomponents/vant/grid/index",
      "van-grid-item": "wxcomponents/vant/grid-item/index",
      "van-nav-bar": "wxcomponents/vant/nav-bar/index"
    },
    "a": ""
    // #endif
    // #ifdef MP-TOUTIAO
    "usingComponents": {

    }
    // #endif
  },
  "condition": {
    //模式配置，仅开发期间生效
    "current": 0, //当前激活的模式(list 的索引项)
    "list": [
      {
        "name": "模拟考试开始", //模式名称
        "path": "pages/mockExam/begin", //启动页面，必选
        "query": "username=张宇&subject=1&type=liceCar&headimg=https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTL42T648KSueEiaibrIt0jgEmgBUlRvbu1ES3VnKoBicK4GOnuYK8oeSLL0V0gmeGaWwONo78oPpvzUQ/132" //启动参数，在页面的onLoad函数里面得到
      },
      {
        "name": "模拟考试考试", //模式名称
        "path": "pages/mockExam/test", //启动页面，必选
        "query": "username=张宇&subject=1&type=liceCar&headimg=https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTL42T648KSueEiaibrIt0jgEmgBUlRvbu1ES3VnKoBicK4GOnuYK8oeSLL0V0gmeGaWwONo78oPpvzUQ/132" //启动参数，在页面的onLoad函数里面得到
      },
      {
        "name": "灯光模拟",
        "path": "pages/lightMock/index"
      },
      {
        "name": "获取code",
        "path": "otherPages/code/index"
      },
      {
        "name": "购买vip",
        "path": "otherPages/buyVip/index"
      },
      {
        "name": "模拟考试仿真题目",
        "path": "otherPages/mockExam/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&cert=C1/C2/C3&vehicle=轿车&subject=1&title=模拟考试&sort=3"
      },
      {
        "name": "模拟考试结果",
        "path": "otherPages/mockExamEnd/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&cert=C1/C2/C3&vehicle=轿车&subject=1&title=模拟考试&sort=3"
      },
      {
        "name": "查看成绩",
        "path": "otherPages/testScores/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&cert=C1/C2/C3&vehicle=轿车&subject=4&title=顺序练习&sort=3&excellIssueName=新增题库"
      },
      {
        "name": "练习",
        "path": "otherPages/exercise/index",
        "query": "liceCar=1&liceTruck=&liceBus=&liceMoto=&name=科目一&cert=C1/C2/C3&vehicle=轿车&subject=4&title=顺序练习&sort=3&excellIssueName=新增题库"
      }
    ]
  }
}